.blk--week {
	.emotion--html {
		background-color: #000;
		display: flex;
		justify-content: center;
		.html--content {
			padding: 4rem 0;
			display: flex;
			flex-direction: column;
			align-content: center;
			align-items: center;
			justify-content: center;
			@media screen and(min-width: @desktopViewportWidth) {
				width: 60vw;
				padding: 6rem 0;
			}
				// Header
			h2 {
				color: #fff;
				text-align: center;
				font-size: 4rem !important;
				@media screen and(min-width: @tabletViewportWidth) {
					font-size: 6rem !important;
					line-height:6rem !important;
				}
				@media screen and(min-width: @desktopViewportWidth) {
					font-size: 8rem !important;
					line-height:7rem !important;
				}
			}
			// Zeitraum
			h3 {
				color: #fff;
				font-family: @font-base-stack;
				text-align: center;
				font-size: 1.2rem !important;
				@media screen and(min-width: @tabletViewportWidth) {
					font-size: 1.8rem !important;
				}
			}
			// Beschreibung
			h4 {
				color:@brand-primary;
				font-family: @font-base-stack;
				font-size: 2rem;
				text-align: center;
				font-size: 1.2rem !important;
				@media screen and(min-width: @tabletViewportWidth) {
					font-size: 2rem !important;
				}
			}
			// Gutscheincode
			h5 {
				color: #fff;
				font-family: @font-base-stack;
				font-size: 2rem;
				text-align: center;
				font-size: 1.2rem !important;
				@media screen and(min-width: @tabletViewportWidth) {
					font-size: 2rem !important;
				}
			}
			// Mehr erfahren Button
			a {
				color:#fff;
				text-transform: uppercase;
				border: 1px solid #fff;
				padding: 1rem 1.3rem;
				margin-top: 1rem;
				&:hover {
					background:#fff;
					color:#000;
				}
			}
		}
	}
}